import pandas as pd

#Script to change the used database to simulate having a new database in the final version. The new database is the old one minus 50 elements
df = pd.read_csv('C:/Users/Firas/Desktop/docker/data/train_c1.csv')
r=len(df)-50
sampled = df.sample(n=r)
sampled.to_csv('C:/Users/Firas/Desktop/docker/data/train_c1.csv', index=False)
print(f"Sampled {r} lines and updated it as a new database")
